---
Archive: CPAN
Bug-Database: https://github.com/Grinnz/Mojolicious-Plugin-TemplateToolkit/issues
Bug-Submit: https://github.com/Grinnz/Mojolicious-Plugin-TemplateToolkit/issues/new
Repository: https://github.com/Grinnz/Mojolicious-Plugin-TemplateToolkit.git
Repository-Browse: https://github.com/Grinnz/Mojolicious-Plugin-TemplateToolkit
